from sqlalchemy.orm import Session

from . import models, schemas

def create_user(db: Session, user: schemas.UserInfo):
    db_user = models.UserInfo(
        email=user.email, name=user.name, order_id=user.order_id, phone=user.phone
        )
    db.add(db_user)
    db.commit()
    db.refresh(db_user)
    return db_user